using UnityEditor;
using UnityEngine;
using gay.lilyy.BetterParamMerger;

namespace gay.lilyy.BetterParamMerger
{
    [CustomEditor(typeof(BetterParamMergerConfig))]
    public class BetterParamMergerConfigEditor : Editor
    {
        public override void OnInspectorGUI()
        {
            EditorGUILayout.HelpBox("This merges parameters in the optimizing stage, making sure it runs after all other preprocessors", MessageType.Info);
            EditorGUILayout.Space();
            
            DrawDefaultInspector();
        }
    }
}

